.Box103{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_3_1{
line-height:160%;
font-weight:bold;
}
.Box72{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box105{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box301{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box78{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1014{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box307{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box7109{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK109{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1021{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3171{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK71{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1038{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB72{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB72 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB72 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB72_TD1{
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB72_TD1 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB72_TD2{
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB72_TD2 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.classTD_18_72 {
background-color:#ffe6a1;
text-align:center;
vertical-align:top;
font-size:1.6rem;
}
.ClassK72{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1044{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK44{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3122{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1035{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3124{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1048{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK48{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3126{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1053{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK53{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box732{
margin-top:0px;
margin-bottom:0px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:0px !important;
}
.Box1057{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK57{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1010{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB73{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB73 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB73 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB73_TD1{
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB73_TD1 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB73_TD2{
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB73_TD2 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.classTD_18_73 {
background-color:#ffe6a1;
text-align:center;
vertical-align:top;
font-size:1.6rem;
}
.ClassK73{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1033{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3013{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box768{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK68{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1074{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK74{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3128{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK28{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1077{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK77{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3176{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK76{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1078{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK78{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3130{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1079{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK79{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3175{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK75{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1080{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK80{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3181{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK81{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1082{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK82{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3183{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK83{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1084{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK84{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3085{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK85{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box7111{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK111{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1086{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK86{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3187{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK87{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1088{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK88{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3189{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK89{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1090{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK90{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3191{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK91{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1092{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK92{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3193{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK93{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1094{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK94{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3195{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK95{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1096{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK96{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3097{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK97{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box7110{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK110{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1098{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK98{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3199{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK99{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box10100{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK100{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box31101{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK101{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box10102{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK102{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box31103{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK103{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box10104{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK104{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box31105{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK105{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box10106{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK106{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box31107{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK107{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box10108{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK108{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3020{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box7112{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK112{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1069{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK69{
margin-top:0px !important;
margin-bottom:50px !important;
}
div.IdCOM1_3{
text-align:center;
}
div.IdCOM1_3  img{
text-align:center;
margin: 0 auto;
}
#imgid7_2_1{
width: 960px;
}
.IdIMG1_2{
text-align:center;

}
.IdIMG1_2 img{
margin: 0 auto;

}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_5  img{
text-align:left;
}
#imgid7_8_1{
width: 500px;
}
.IdIMG1_8{
text-align:center;

}
.IdIMG1_8 img{
margin: 0 auto;

}
div.IdCOM1_14{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_14  img{
text-align:left;
}
#imgid7_109_1{
width: 500px;
}
.IdIMG1_109{
text-align:center;

}
.IdIMG1_109 img{
margin: 0 auto;

}
div.IdCOM1_21{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_21  img{
text-align:left;
}
div.IdCOM1_38{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_38  img{
text-align:left;
}
div.IdCOM1_44{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_44  img{
text-align:left;
}
div.IdCOM1_35{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_35  img{
text-align:left;
}
div.IdCOM1_48{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_48  img{
text-align:left;
}
div.IdCOM1_53{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_53  img{
text-align:left;
}
.IdIMG1_32{
text-align:center;

}
.IdIMG1_32 img{
margin: 0 auto;

}
div.IdCOM1_57{
text-align:center;
}
div.IdCOM1_57  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_10{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_10  img{
text-align:left;
}
div.IdCOM1_33{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_33  img{
text-align:left;
}
#imgid7_68_1{
width: 500px;
}
.IdIMG1_68{
text-align:center;

}
.IdIMG1_68 img{
margin: 0 auto;

}
div.IdCOM1_74{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_74  img{
text-align:left;
}
div.IdCOM1_77{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_77  img{
text-align:left;
}
div.IdCOM1_78{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_78  img{
text-align:left;
}
div.IdCOM1_79{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_79  img{
text-align:left;
}
div.IdCOM1_80{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_80  img{
text-align:left;
}
div.IdCOM1_82{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_82  img{
text-align:left;
}
div.IdCOM1_84{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_84  img{
text-align:left;
}
#imgid7_111_1{
width: 500px;
}
.IdIMG1_111{
text-align:center;

}
.IdIMG1_111 img{
margin: 0 auto;

}
div.IdCOM1_86{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_86  img{
text-align:left;
}
div.IdCOM1_88{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_88  img{
text-align:left;
}
div.IdCOM1_90{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_90  img{
text-align:left;
}
div.IdCOM1_92{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_92  img{
text-align:left;
}
div.IdCOM1_94{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_94  img{
text-align:left;
}
div.IdCOM1_96{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_96  img{
text-align:left;
}
#imgid7_110_1{
width: 500px;
}
.IdIMG1_110{
text-align:center;

}
.IdIMG1_110 img{
margin: 0 auto;

}
div.IdCOM1_98{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_98  img{
text-align:left;
}
div.IdCOM1_100{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_100  img{
text-align:left;
}
div.IdCOM1_102{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_102  img{
text-align:left;
}
div.IdCOM1_104{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_104  img{
text-align:left;
}
div.IdCOM1_106{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_106  img{
text-align:left;
}
div.IdCOM1_108{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_108  img{
text-align:left;
}
.IdIMG1_112{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_112 img{
margin-left: 0px;

}
div.IdCOM1_69{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_69  img{
text-align:left;
}
